/* ----- FOR TESTING PURPOSES ----- */
/* .mered { border: 1px red solid; } */
/* tr { border: 1px green solid; } */
/* td { border: 1px red solid; } */


/* TODO: TO ENHANCE */
@media (max-width: 767px) {
    .small-screen { display: block; }
    .big-screen { display: none; }
    .nav-link-icon { padding: 1px 0 1px 0; }
}
@media (min-width: 768px) {
    .big-screen { display: block; }
    .small-screen { display: none; }
    .nav-link-text { padding: 10px 0 10px 0; }
}


.nav-link-content-tooltip {
    position: absolute;
    top: 0;
    left: 0;

    border-radius: 8px;

    width: 100%;
    height: 100%;
}
.nav-icon {
    width: 21px;
    margin: auto;
}

/* @media (max-width: 577px) {
    .test { width: 25px; }
}
@media (min-width: 578px) {
    .test { width: 30px; }
} */
  